## ros-noetic-xpp 1.0.10

=== debian/changelog ===
ros-noetic-xpp (1.0.10-1buster) buster; urgency=high

  * Improve docs (#8 <https://github.com/leggedrobotics/xpp/issues/8>)
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Fri, 05 Apr 2019 07:00:00 -0000

ros-noetic-xpp (1.0.9-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-noetic-xpp (1.0.8-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Sat, 07 Jul 2018 07:00:00 -0000

ros-noetic-xpp (1.0.7-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Tue, 03 Jul 2018 07:00:00 -0000

ros-noetic-xpp (1.0.6-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Wed, 18 Apr 2018 07:00:00 -0000

ros-noetic-xpp (1.0.5-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 01 Feb 2018 08:00:00 -0000

ros-noetic-xpp (1.0.4-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Wed, 03 Jan 2018 08:00:00 -0000

ros-noetic-xpp (1.0.3-1buster) buster; urgency=high

  * removed xpp_ros_conversions (now in xpp_states)
  * 1.0.2
  * update changelog
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Fri, 03 Nov 2017 07:00:00 -0000

ros-noetic-xpp (1.0.2-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Sat, 28 Oct 2017 07:00:00 -0000

ros-noetic-xpp (1.0.1-1buster) buster; urgency=high

  * xpp_vis: add visualization_msg dependency
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Fri, 27 Oct 2017 07:00:00 -0000

ros-noetic-xpp (1.0.0-1buster) buster; urgency=high

  * changed email adresse to mailto:winklera@ethz.ch
  * added xpp metapackage
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 26 Oct 2017 07:00:00 -0000

ros-noetic-xpp (0.1.0-1buster) buster; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Tue, 24 Oct 2017 07:00:00 -0000
