=== debian/control ===
Source: ros-noetic-xpp
Section: misc
Priority: optional
Maintainer: Alexander W. Winkler <alexander.w.winkler@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://github.com/leggedrobotics/xpp
Standards-Version: 3.9.2

Package: ros-noetic-xpp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-xpp-examples, ros-noetic-xpp-hyq, ros-noetic-xpp-msgs, ros-noetic-xpp-quadrotor, ros-noetic-xpp-states, ros-noetic-xpp-vis
Description: Visualization of motion-plans for legged robots.
 It draws support areas, contact forces and motion trajectories in RVIZ and displays URDFs for specific robots, including a one-legged, a two-legged hopper and HyQ. Example motions were generated by towr.
